MAL-2024-2681

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/my-shopify-app/MAL-2024-2681.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2681
Published
2024-06-25T12:50:59Z
Modified
2024-06-25T12:50:59Z
Summary
Malicious code in my-shopify-app (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / my-shopify-app

Package

Affected ranges

Affected versions

9.*

9.9.9